@charset "UTF-8";
ul { padding: 0;}
/* ========
　#feature
================ */
.h4 {font-size: 1.1rem;}
.h5 {font-size: 1rem;}
#feature {
  max-width: calc(1140px + 16px + 14px);
  padding-right: 7px;
  padding-left: 7px;
}
#feature li > div {
  border: solid #414042 2px;
}
#feature div div:nth-child(2) {
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: .1rem;
}
#feature div div:nth-child(2) span {
  font-size: 1rem!important;
}
#feature div div:nth-child(3) {
  font-size: .8rem;
  height: 7rem;
  text-align: left;
}
.sell-staffimg {
  width: 100%;
}
#application p:nth-child(3) {
  line-height: 1.8;
}
.sell-tel {
  font-size: 2.4rem;
  line-height: 1.2;
}
.sell-tel-icon {
  height: 1.8rem;
}
#application .arrow-button {
  background-color: #414042;
  text-align: center;
  max-width: 18rem;
  color: #fff;
  line-height: 2.8;
}
.arrow-pict {
  border: solid #fff 1px;
  background: #fff;
  color: #414042;
  line-height: 1.5;
}

@media (min-width: 576px) {
  .h4 {font-size: 1.4rem;}
  .h5 {font-size: 1.25rem;}
  .sell-staffimg {
    width: 450px;
  }
  #feature div div:nth-child(2) {
    font-size: 1.3rem;
  }
  #feature div div:nth-child(3) {
    font-size: .9rem;
    height: 4rem;
    text-align: center;
  }
  .sell-tel {
    font-size: 2.9rem;
  }
  .sell-tel-icon {
    height: 2.2rem;
  }
  #application .arrow-button {
    max-width: 22rem;
    width: 22rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {

}

@media (min-width: 992px) and (max-width: 1199.98px) {


}

@media (min-width: 1200px) {

}
